<?xml version="1.0" encoding="utf-8"?>
<VectoOutputMultistep xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vif="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1 V:\VectoCore\VectoCore\Resources\XSD/VectoOutputMultistep.0.1.xsd" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1">
  <PrimaryVehicle>
    <Data id="VIF_P-7198abf5d8364942a4ef" xsi:type="PrimaryVehicleDataType">
      <Vehicle xsi:type="IEPC_VehicleVIFType">
        <Manufacturer>Generic Truck Manufacturer</Manufacturer>
        <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        <Model>Generic Model</Model>
        <VIN>VEH-1234567890</VIN>
        <Date>2017-02-15T11:00:00Z</Date>
        <LegislativeCategory>M3</LegislativeCategory>
        <ChassisConfiguration>Bus</ChassisConfiguration>
        <AxleConfiguration>4x2</AxleConfiguration>
        <Articulated>false</Articulated>
        <TechnicalPermissibleMaximumLadenMass>25000</TechnicalPermissibleMaximumLadenMass>
        <RetarderType>Axlegear Input Retarder</RetarderType>
        <RetarderRatio>1.000</RetarderRatio>
        <AngledriveType>None</AngledriveType>
        <ZeroEmissionVehicle>true</ZeroEmissionVehicle>
        <ArchitectureID>E-IEPC</ArchitectureID>
        <OvcHev>true</OvcHev>
        <vif:ADAS xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:type="ADAS_IEPC_Type">
          <PredictiveCruiseControl>1,2,3</PredictiveCruiseControl>
        </vif:ADAS>
        <Components xsi:type="Vehicle_PEV-IEPC_ComponentsVIFType">
          <IEPC>
            <Data xsi:type="IEPCDataDeclarationType">
              <Manufacturer>a</Manufacturer>
              <Model>a</Model>
              <CertificationNumber>token</CertificationNumber>
              <Date>2017-01-01T00:00:00Z</Date>
              <AppVersion>aaaaa</AppVersion>
              <ElectricMachineType>ASM</ElectricMachineType>
              <CertificationMethod>Standard values for all components</CertificationMethod>
              <R85RatedPower>50000</R85RatedPower>
              <RotationalInertia>0.10</RotationalInertia>
              <DifferentialIncluded>false</DifferentialIncluded>
              <DesignTypeWheelMotor>false</DesignTypeWheelMotor>
              <Gears xsi:type="IEPCGearsDeclarationType">
                <Gear number="1">
                  <Ratio>3.000</Ratio>
                </Gear>
                <Gear number="2">
                  <Ratio>1.000</Ratio>
                  <MaxOutShaftTorque>2000</MaxOutShaftTorque>
                </Gear>
              </Gears>
              <VoltageLevel>
                <ContinuousTorque>200.00</ContinuousTorque>
                <TestSpeedContinuousTorque>2000.00</TestSpeedContinuousTorque>
                <OverloadTorque>400.00</OverloadTorque>
                <TestSpeedOverloadTorque>2000.00</TestSpeedOverloadTorque>
                <OverloadDuration>30.00</OverloadDuration>
                <MaxTorqueCurve>
					<v2.3:Entry outShaftSpeed="0.00"	maxTorque="4027.80"	minTorque="-4027.80"/>
					<v2.3:Entry outShaftSpeed="14.96"	maxTorque="4010.00"	minTorque="-4010.00"/>
					<v2.3:Entry outShaftSpeed="151.09"	maxTorque="3980.00"	minTorque="-3980.00"/>
					<v2.3:Entry outShaftSpeed="302.19"	maxTorque="4010.00"	minTorque="-4010.00"/>
					<v2.3:Entry outShaftSpeed="452.92"	maxTorque="3950.00"	minTorque="-3950.00"/>
					<v2.3:Entry outShaftSpeed="604.01"	maxTorque="3900.00"	minTorque="-3900.00"/>
					<v2.3:Entry outShaftSpeed="755.11"	maxTorque="3950.00"	minTorque="-3950.00"/>
					<v2.3:Entry outShaftSpeed="906.20"	maxTorque="3356.50"	minTorque="-3356.50"/>
					<v2.3:Entry outShaftSpeed="1057.30"	maxTorque="2876.98"	minTorque="-2876.98"/>
					<v2.3:Entry outShaftSpeed="1208.03"	maxTorque="2517.38"	minTorque="-2517.38"/>
					<v2.3:Entry outShaftSpeed="1359.12"	maxTorque="2237.68"	minTorque="-2237.68"/>
					<v2.3:Entry outShaftSpeed="1510.22"	maxTorque="2013.90"	minTorque="-2013.90"/>
					<v2.3:Entry outShaftSpeed="1661.31"	maxTorque="1830.82"	minTorque="-1830.82"/>
					<v2.3:Entry outShaftSpeed="1812.41"	maxTorque="1678.25"	minTorque="-1678.25"/>
					<v2.3:Entry outShaftSpeed="1963.14"	maxTorque="1549.15"	minTorque="-1549.15"/>
					<v2.3:Entry outShaftSpeed="2114.23"	maxTorque="1438.52"	minTorque="-1438.52"/>
					<v2.3:Entry outShaftSpeed="2265.33"	maxTorque="1342.60"	minTorque="-1342.60"/>
					<v2.3:Entry outShaftSpeed="2416.42"	maxTorque="1258.71"	minTorque="-1258.71"/>
					<v2.3:Entry outShaftSpeed="2567.52"	maxTorque="1184.66"	minTorque="-1184.66"/>
					<v2.3:Entry outShaftSpeed="2718.25"	maxTorque="1118.82"	minTorque="-1118.82"/>
					<v2.3:Entry outShaftSpeed="2869.34"	maxTorque="1059.96"	minTorque="-1059.96"/>
					<v2.3:Entry outShaftSpeed="3020.44"	maxTorque="1006.95"	minTorque="-1006.95"/>
                </MaxTorqueCurve>
              </VoltageLevel>
              <DragCurve gear="1">
                <Entry outShaftSpeed="0.00" dragTorque="10.00" />
                <Entry outShaftSpeed="4000.00" dragTorque="30.00" />
              </DragCurve>
              <DragCurve gear="2">
                <Entry outShaftSpeed="0.00" dragTorque="15.00" />
                <Entry outShaftSpeed="4500.00" dragTorque="35.00" />
              </DragCurve>
            </Data>
          </IEPC>
          <ElectricEnergyStorage>
            <Battery>
              <StringID>0</StringID>
              <REESS>
                <Data xsi:type="BatterySystemDataType">
                  <Manufacturer>a</Manufacturer>
                  <Model>a</Model>
                  <CertificationMethod>Measured</CertificationMethod>
                  <CertificationNumber>token</CertificationNumber>
                  <Date>2017-01-01T00:00:00Z</Date>
                  <AppVersion>aaaaa</AppVersion>
                  <BatteryType>HPBS</BatteryType>
                  <RatedCapacity>72.00</RatedCapacity>
                  <ConnectorsSubsystemsIncluded>true</ConnectorsSubsystemsIncluded>
                  <JunctionboxIncluded>true</JunctionboxIncluded>
                  <TestingTemperature>20</TestingTemperature>
                  <OCV>
                    <Entry SoC="0" OCV="620.00" />
                    <Entry SoC="100" OCV="640.00" />
                  </OCV>
                  <CurrentLimits>
                    <Entry SoC="0" maxChargingCurrent="50.00" maxDischargingCurrent="0.00" />
                    <Entry SoC="100" maxChargingCurrent="0.00" maxDischargingCurrent="50.00" />
                  </CurrentLimits>
                </Data>
              </REESS>
              <SOCmin>20</SOCmin>
              <SOCmax>80</SOCmax>
            </Battery>
            <Battery>
              <StringID>1</StringID>
              <REESS>
                <Data xsi:type="BatterySystemDataType">
                  <Manufacturer>a</Manufacturer>
                  <Model>a</Model>
                  <CertificationMethod>Measured</CertificationMethod>
                  <CertificationNumber>token</CertificationNumber>
                  <Date>2017-01-01T00:00:00Z</Date>
                  <AppVersion>aaaaa</AppVersion>
                  <BatteryType>HPBS</BatteryType>
                  <RatedCapacity>72.00</RatedCapacity>
                  <ConnectorsSubsystemsIncluded>true</ConnectorsSubsystemsIncluded>
                  <JunctionboxIncluded>true</JunctionboxIncluded>
                  <TestingTemperature>20</TestingTemperature>
                  <OCV>
                    <Entry SoC="0" OCV="620.00" />
                    <Entry SoC="100" OCV="640.00" />
                  </OCV>
                  <CurrentLimits>
                    <Entry SoC="0" maxChargingCurrent="50.00" maxDischargingCurrent="0.00" />
                    <Entry SoC="100" maxChargingCurrent="0.00" maxDischargingCurrent="50.00" />
                  </CurrentLimits>
                </Data>
              </REESS>
			  <SOCmin>20</SOCmin>
              <SOCmax>80</SOCmax>
            </Battery>
          </ElectricEnergyStorage>
          <Retarder>
            <Data xsi:type="RetarderDataVIFType">
              <Manufacturer>Generic Retarder Manufacturer</Manufacturer>
              <Model>Generic Retarder</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <RetarderRatio>1.000</RetarderRatio>
            </Data>
          </Retarder>
          <Axlegear>
            <Data xsi:type="AxlegearDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck AxleGear</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <LineType>Single portal axle</LineType>
              <Ratio>2.590</Ratio>
            </Data>
          </Axlegear>
          <AxleWheels>
            <Data xsi:type="AxleWheelsDataVIFType">
              <Axles>
                <vif:Axle axleNumber="1" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleNonDriven</AxleType>
                  <TwinTyres>false</TwinTyres>
                  <Steered>true</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>315/70 R22.5</Dimension>
                      <RRCDeclared>0.0055</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>A/sq1ng4cqeOyauDUqUEnonRSPch3VCqZDX9Pf3tW1Q=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
                <vif:Axle axleNumber="2" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleDriven</AxleType>
                  <TwinTyres>true</TwinTyres>
                  <Steered>false</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>315/70 R22.5</Dimension>
                      <RRCDeclared>0.0063</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>z+KDXmc5MIezM6RVgfYax5J9Efi0ghciG2/wLLmWaBk=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
              </Axles>
            </Data>
          </AxleWheels>
          <Auxiliaries>
            <Data xsi:type="AUX_IEPC_PrimaryBusType">
              <SteeringPump>
                <Technology axleNumber="1">Electric driven pump</Technology>
              </SteeringPump>
              <PneumaticSystem>
                <CompressorDrive>electrically</CompressorDrive>
                <SmartRegenerationSystem>false</SmartRegenerationSystem>
                <AirsuspensionControl>electronically</AirsuspensionControl>
              </PneumaticSystem>
              <HVAC>
                <AdjustableCoolantThermostat>true</AdjustableCoolantThermostat>
              </HVAC>
            </Data>
          </Auxiliaries>
        </Components>
      </Vehicle>
      <InputDataSignature>
        <di:Reference URI="#a">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>RKfHo2q2myHTPwSHYhCu3qDm0dVCRKsc9TqFn8TiL8Y=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
      <ManufacturerRecordSignature>
        <di:Reference URI="#MRF-f66092ebd65f44929ebf">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>sUPpGaLjPqQYvsx9SwhYmVmRGTUFlTZxtW3ZPJliRz4=</di:DigestValue>
        </di:Reference>
      </ManufacturerRecordSignature>
      <Results>
        <!--Always prints success at the moment-->
        <Status>success</Status>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1123.63</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5618.16</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1123.63</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5618.16</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1123.63</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5618.16</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1075.44</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">3519.61</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1193.34</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5966.69</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1193.34</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5966.69</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1193.34</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">5966.69</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1075.44</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">3519.61</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1094.99</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">2737.48</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1262.82</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">4209.41</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">1347.01</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15000</TotalVehicleMass>
            <Payload unit="kg">3367.53</Payload>
            <PassengerCount>2</PassengerCount>
          </SimulationParameters>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">20.71050</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
      </Results>
      <ApplicationInformation>
        <SimulationToolVersion>0.7.9.2791-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
        <Date>2022-08-23T18:13:55.6320197Z</Date>
      </ApplicationInformation>
    </Data>
    <Signature>
      <di:Reference URI="#VIF_P-7198abf5d8364942a4ef">
        <di:Transforms>
          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </di:Transforms>
        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <di:DigestValue>s/4DxRD09IJyjEobHcn7QPXqWSvc0SduFygyi4XWlC0=</di:DigestValue>
      </di:Reference>
    </Signature>
  </PrimaryVehicle>
  <ManufacturingStep stepCount="2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Data xsi:type="BusManufacturingStepDataType" id="MST-a7a6921582d1496c87f2">
      <HashPreviousStep>
        <di:Reference URI="#VIF_P-7198abf5d8364942a4ef">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>s/4DxRD09IJyjEobHcn7QPXqWSvc0SduFygyi4XWlC0=</di:DigestValue>
        </di:Reference>
      </HashPreviousStep>
      <vif:Vehicle id="VEH-86bdddb68ffb41719f3a" xsi:type="Vehicle_IEPC_CompletedBusDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4">
        <Manufacturer>Some Manufacturer</Manufacturer>
        <ManufacturerAddress>Some Manufacturer Address</ManufacturerAddress>
        <VIN>VEH-1234567890</VIN>
        <Date>2021-06-30T22:00:00Z</Date>
        <Model>Sample Bus Model</Model>
        <LegislativeCategory>M3</LegislativeCategory>
        <CorrectedActualMass>500</CorrectedActualMass>
        <TechnicalPermissibleMaximumLadenMass>3500</TechnicalPermissibleMaximumLadenMass>
        <ClassBus>II+III</ClassBus>
        <NumberPassengerSeatsLowerDeck>1</NumberPassengerSeatsLowerDeck>
        <NumberPassengersStandingLowerDeck>10</NumberPassengersStandingLowerDeck>
        <NumberPassengerSeatsUpperDeck>11</NumberPassengerSeatsUpperDeck>
        <NumberPassengersStandingUpperDeck>2</NumberPassengersStandingUpperDeck>
        <BodyworkCode>CB</BodyworkCode>
        <LowEntry>false</LowEntry>
        <HeightIntegratedBody>2500</HeightIntegratedBody>
        <VehicleLength>9500</VehicleLength>
        <VehicleWidth>2500</VehicleWidth>
        <EntranceHeight>2000</EntranceHeight>
        <DoorDriveTechnology>electric</DoorDriveTechnology>
        <VehicleDeclarationType>final</VehicleDeclarationType>
        <ADAS xsi:type="ADAS_IEPC_Type">
          <PredictiveCruiseControl>none</PredictiveCruiseControl>
        </ADAS>
        <Components xsi:type="Components_xEV_CompletedBusType">
          <v2.4:AirDrag xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
            <Data id="CabinX23h" xsi:type="v2.0:AirDragDataDeclarationType">
              <Manufacturer>Generic Manufacturer</Manufacturer>
              <Model>Generic Model</Model>
              <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
              <Date>2017-03-24T15:00:00Z</Date>
              <AppVersion>Vecto AirDrag x.y</AppVersion>
              <CdxA_0>6.31</CdxA_0>
              <TransferredCdxA>6.32</TransferredCdxA>
              <DeclaredCdxA>6.34</DeclaredCdxA>
            </Data>
            <Signature>
              <di:Reference URI="#CabinX23h">
                <di:Transforms>
                  <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                  <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                </di:Transforms>
                <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                <di:DigestValue>NroIsfnT7+1zYG5CTHxpclh0ZaRZvGyrfFPmWdKbFbg=</di:DigestValue>
              </di:Reference>
            </Signature>
          </v2.4:AirDrag>
          <Auxiliaries>
            <Data xsi:type="AUX_xEV_CompletedBusType">
              <ElectricSystem>
                <LEDLights>
                  <Interiorlights>false</Interiorlights>
                  <Dayrunninglights>true</Dayrunninglights>
                  <Positionlights>true</Positionlights>
                  <Brakelights>true</Brakelights>
                  <Headlights>false</Headlights>
                </LEDLights>
              </ElectricSystem>
              <HVAC>
                <SystemConfiguration>1</SystemConfiguration>
                <HeatPumpTypeDriverCompartment>
                  <Cooling>non R-744 2-stage</Cooling>
                  <Heating>none</Heating>
                </HeatPumpTypeDriverCompartment>
                <HeatPumpTypePassengerCompartment>
                  <Cooling>non R-744 3-stage</Cooling>
                  <Heating>none</Heating>
                </HeatPumpTypePassengerCompartment>
                <AuxiliaryHeaterPower>50000</AuxiliaryHeaterPower>
                <DoubleGlazing>false</DoubleGlazing>
                <AdjustableAuxiliaryHeater>true</AdjustableAuxiliaryHeater>
                <SeparateAirDistributionDucts>true</SeparateAirDistributionDucts>
                <WaterElectricHeater>false</WaterElectricHeater>
                <AirElectricHeater>false</AirElectricHeater>
                <OtherHeatingTechnology>false</OtherHeatingTechnology>
              </HVAC>
            </Data>
          </Auxiliaries>
        </Components>
      </vif:Vehicle>
      <ApplicationInformation>
        <SimulationToolVersion>0.7.9.2791-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
        <Date>2022-08-23T18:13:55.8029392Z</Date>
      </ApplicationInformation>
    </Data>
    <Signature>
      <di:Reference URI="#MST-a7a6921582d1496c87f2">
        <di:Transforms>
          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </di:Transforms>
        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <di:DigestValue>oFCD2Jf5h9JiCSH8d2LipnB+0PnntjqXxtOlkLYArpI=</di:DigestValue>
      </di:Reference>
    </Signature>
  </ManufacturingStep>
</VectoOutputMultistep>